Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » MySQL » Обновить DLE 9.7 до 10.0

Обновить DLE 9.7 до 10.0


     18.07.2013    Все вопросы » MySQL    3004

вопрос
Обновить DLE 9.7 до 10.0

При обновлении пишет так, после нажатии Далее вабше вырубается. Помогие plz

Ответил: Warlog


Такая же "проблема". Что это значит? Что делать?

3 комментария

dj-avtosh
шашлычник

dj-avtosh - 18 июля 2013 22:11 -

Как вариант, у Вашей учетки нет прав GRANT, по типу обратитесь к хостеру за обновлением. Ну или я могу в аське помочь, за $$.

skype: elhan.isaev

arkasha206
Юзер

arkasha206 - 18 июля 2013 22:31 -

Сделай запрос к базе данных вручную,например:|

Warlog
Юзер

Warlog - 5 сентября 2013 10:31 -

Такая же "проблема". Что это значит? Что делать?

p.s. просьба удалить этот вопрос из ответов... не посмотрел и отправил(((

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 28.09.2013 Dimster  MySQL
наверх